[submodule "nagios"]
	path = nagios.src
	url = https://git.mount-mockery.de/pylib/nagios.git
[submodule "pyrip"]
	path = pyrip
	url = https://git.mount-mockery.de/application/pyrip.git
[submodule "pyrip.src"]
	path = pyrip.src
	url = https://git.mount-mockery.de/application/pyrip.git
